<!DOCTYPE html>
<html lang="en">
	<head>
		<!-- META -->
		<meta charset="utf-8">
		<meta name="keywords" content="" />
		<meta name="author" content="" />
		<meta name="robots" content="" />    
		<meta name="description" content="" />

		<!-- FAVICONS ICON -->
		<link rel="icon" href="/assets/images/logo.png" type="image/x-icon" />
		<link rel="shortcut icon" type="image/x-icon" href="/assets/images/logo.png" />
		
		<!-- PAGE TITLE HERE -->
		<title>TEKA PARQUET</title>
		<link href="/assets/css/aos.css" rel="stylesheet">
		<link href="/assets/css/bootstrap.css" rel="stylesheet">
		<link href="/assets/css/style.css" rel="stylesheet">
		<link href="/assets/css/responsive.css" rel="stylesheet">   
		<!--Color Switcher Mockup-->
		<link href="/assets/css/color-switcher-design.css" rel="stylesheet">
		<!--Color Themes-->
		<link href="/assets/css/color-themes/brown-theme.css" rel="stylesheet">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
		<!--[if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.js"></script><![endif]-->
		<!--[if lt IE 9]><script src="js/respond.js"></script><![endif]-->
	</head>

	<body >
		<div  id="app">
			<router-view></router-view>
		</div>
		<!-- JAVASCRIPT  FILES ========================================= --> 
		<div class="scroll-to-top scroll-to-target" data-target="html"><span class="fa fa-arrow-circle-o-up"></span></div>
		<script src="/assets/js/jquery.js"></script> 
		<script src="/assets/js/popper.min.js"></script>
		<script src="/assets/js/bootstrap.min.js"></script>
		<script src="/assets/js/jquery.fancybox.js"></script>
		<script src="/assets/js/jquery-ui.js"></script>
		<script src="/assets/js/owl.js"></script>
		<script src="/assets/js/jquery.mCustomScrollbar.concat.min.js"></script>
		<script src="/assets/js/wow.js"></script>
		<script src="/assets/js/appear.js"></script>
		<script src="/assets/js/mixitup.js"></script>
		<script src="/assets/js/pdfmake.js"></script>
		<script src="/assets/js/vfs_fonts.js"></script>
		<script src="/app.js"></script>
		<script src="https://maps.google.com/maps/api/js?key=AIzaSyCIJ_QKHN-bi6_1C9f5eYE3pZs1zhQIo5o"></script>
		<script src="/assets/js/map-script.js"></script>
		<script src="/assets/js/script.js"></script>
	</body>

</html>
